<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.4123300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">80.2823600000</MDI>
      <MDI key="STATISTICS_MEAN">24.1701603386</MDI>
      <MDI key="STATISTICS_STDDEV">9.2938782087</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
